Bug 1018813 - [Usability] Show all HornetQ acceptors or connectors in single table
[Usability] Show all HornetQ acceptors or connectors in single table
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Harald Pehl
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 08:56 EDT by Martin Svehla
Modified: 2015-02-01 18:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-30 09:23:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Svehla 2013-10-14 08:56:35 EDT
Description of problem:
In Profile -> Messaging -> Connections -> Acceptor or Connector, it would be nice to have acceptors/connectors in single table with additional column to depict their type. There's usually only a handful of them defined in typical setup, so there's not much of a reason to have them in 3 separate tables.


Version-Release number of selected component (if applicable):
EAP 6.2.0.ER5
Comment 1 Heiko Braun 2014-06-30 09:23:57 EDT
Won't fix.

Note You need to log in before you can comment on or make changes to this bug.